{
    "BottomNavbar": {
        "Menu": "منو",
        "Cart": "سبد خرید",
        "Pager": "پیجر",
        "Notifications": "اعلان ها",
        "Favorites": "پسند ها",
        "AriaLabel": ""
    },
    "SideMenu": {
        "Notifications": "اعلان ها",
        "CustomerClub": "باشگاه مشتریان",
        "Discounts": "کد های تخفیف",
        "Orders": "لیست سفارشات",
        "Transactions": "لیست تراکنش ها",
        "Games": "بازی و سرگرمی ها",
        "ShareWithFriends": "معرفی به دوستان",
        "ReportProblem": "گزارش اشکال",
        "InstallApp": "نصب اپلیکیشن",
        "Preferences": "تنظیمات",
        "Logout": "خروج",
        "AriaLabel": "منوی کناری",
        "NavAriaLabel": "لینک‌های اصلی",
        "ControlsAriaLabel": "پایین منو"
    },
    "LogoutModal": {
        "Heading": "خروج از سیستم",
        "Description": "آیا میخواهید از سیستم خارج شوید؟",
        "ButtonOk": "بله خارج می‌شوم",
        "ButtonCancel": "منصرف شدم"
    },
    "ShareModal": {
        "Heading": "اشتراک گذاری",
        "Description": "اپلیکیشن ما را با دوستان خود به اشتراک بگذارید!",
        "ButtonCopy": "کپی کردن لینک"
    },
    "DeleteChatModal": {
        "Heading": "پاک کردن چت",
        "Description": "آیا از پاک کردن {count} چت اطمینان دارید؟",
        "ButtonOk": "بله پاک میکنم",
        "ButtonCancel": "منصرف شدم"
    },
    "SearchPlaceholder": "جستجو"
}